@charset "UTF-8";
/* CSS Document */

.url-box{
	width: 600px;
	border: 1px solid #999;
	padding: 50px 20px;
	margin: 0 auto;
	text-align: center;
	word-wrap: break-word;
}
.url-ad{font-size: 2.4rem;}
.url-txt{
	color: #999;
	padding-bottom: 30px;
}

@media screen and (max-width: 768px) {
	.url-box{
		width: 100%;
		padding: 25px 10px;
	}
	.url-ad{font-size: 1.8rem;}
	.url-txt{padding-bottom: 15px;}
}